CVE-2009-4990

2010-08-25T20:00:00
ID CVE-2009-4990
Type cve
Reporter cve@mitre.org
Modified 2010-08-25T20:00:00

Description

Cross-site scripting (XSS) vulnerability in the Webform report module 5.x and 6.x for Drupal allows remote attackers to inject arbitrary web script or HTML via a submission.